Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 06:19:43 +0000

Chat transcript

			Name: Jyotirmaya Das
			E-mail: [email-masked]

	Adam Mon, 11/01/21 11:42:27 am Asia/Kolkata
		Hello. How may I help you?
	Jyotirmaya Das 11:42:30 am
		Hi Adam
		Do you provide additional IPv4 on servers?
	Adam 11:43:03 am
		Hi Jyotirmaya 
		Please allow me a moment 
	Jyotirmaya Das 11:43:27 am
		ok
	Adam 11:45:10 am
		Yes we do provide additional IPv4 on servers
	Jyotirmaya Das 11:45:50 am
		How many and what is the process to update rdns records?
	Adam 11:46:35 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Jyotirmaya Das 11:46:54 am
		Jyotirmaya Das
		[email-masked]
		+91 8605689764
	Adam 11:47:35 am
		Thank you for the details 
		Alright! please expect a mail from my sales team side. I have escalated your query to my sales team.

		Is there anything else I can help you with today?
	Jyotirmaya Das 11:48:13 am
		nope
		Thank you!
		Have a great day
	Adam 11:48:21 am
		You are most welcome 
		It was nice talking to you. Have a great day, goodbye!
	System 11:48:38 am
		Adam archived the chat

	6m 11s

Chat has been opened from website: https://www.colocationamerica.com/product-category/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com